{
  "navigationBarTitleText": "账户与安全",
  "navigationBarBackgroundColor": "#000000",
  "navigationBarTextStyle": "white",
  "navigationStyle": "custom",
  "backgroundColor": "#000000",
  "disableScroll": false
}